/*
Theme Name:		 Transland Child
Theme URI:       https://www.web-resch.com/
Author:          Modina Theme
Author URI:      https://themeforest.net/user/modinatheme/
Description:     Charity & Foundries WordPress Theme
Template:		 transland
Version:		 1.5.0
Text Domain:	 transland-child
*/

/*
Hell: #2892d9
Dunkel: #114280
*/


/* Header */


header .main-menu-wrapper {
  background-color: #2892d9!important;
}

.single-info-element .text span {
  font-size: 14px!important;
}

header.header-2 .main-menu ul > li:hover > a {
  color: white;
  background-color: #114280;
}

header.header-2 .main-menu ul > li > ul {
  background-color: #2892d99e!important;
}

header.header-2 .main-menu ul > li:hover > a {
  color: white !important;
  background-color: #114280;
}

header.header-2 .main-menu ul > li > a {
  padding: 25px 20px!important;
}

.single-info-element .icon {
  font-size: 30px!important;
  color: #2892d9!important;
}

.login a {
  background-color: #114280;
  color: white;
  font-weight: bold;
  padding: 24px 40px 24px 40px;
}

@media (max-width: 1199px) {
   .login a {
     padding: 24px 40px 24px 40px;
 }
}

.top-bar-header {
  background: #9b909021!important;
  padding: 5px 0px;
}

.top-bar-header .social-links a {
  color: #114280 !important;
}

.top-bar-header .social-links a:hover {
  color: #114280 !important;
}

.top-bar-header .top-welcome-text p {
  font-size: 14px!important;
}

.text a {
  color: #666;
  font-size: 14px;
}

.logo.mb-lg-4.mb-xl-0 {
  max-width: 80%!important;
}

@media (max-width: 991px) {
 .col-lg-5.col-md-5.text-center.text-md-start {
   padding-right: 0px;
 }
 .col-lg-7.mt-3.mt-md-0.col-md-7.text-center.text-md-end.d-flex.justify-content-end.align-items-center {
   padding-left: 0px;
 }
 .single-info-element .icon {
   color: #fff !important;
 }
 .call-us {
   margin-bottom: 25px;
 }
 .single-info-element .text span {
   font-size: 15px !important;
 }
 .fal.fa-phone-volume {
   width: 30px;
   height: 30px;
 }
 .login {
   padding: 50px 15px 50px 15px;
   display: flex; 
   align-items: center;
   justify-content: center; 
 }
 .login a {
   padding: 20px 50px 20px 50px;
 }
}

.mobile-nav {
  background-color: #2892D9;
}

#hamburger {
  color: #2892D9;
}

.mobile-nav .sidebar-nav .metismenu a:hover, .mobile-nav .sidebar-nav .metismenu a:focus, .mobile-nav .sidebar-nav .metismenu a:active {
  color: #fff;
  background-color: #114280;
}

.mobile-nav .sidebar-nav .metismenu a {
  font-weight: bold;
}

header.header-2 .middle-bar {
  padding-top: 15px;
  padding-bottom: 15px;
}

header.header-2 .main-menu ul > li > a {
  text-transform: none!important;
}

.hero-2 .single-slide .hero-contents h1 {
  font-size: 50px!important;
  text-transform: none!important;
}

.hero-2 .single-slide .hero-contents p {
  font-size: 25px!important;
}


/* Content */

.elementor-467 .elementor-element.elementor-element-ef3980c .elementor-icon-list-icon i {
  color: #2892D9!important;
}
.elementor-467 .elementor-element.elementor-element-ea229a0 .elementor-icon-list-icon i {
  color: #2892D9!important;
}
.elementor-467 .elementor-element.elementor-element-5257aab .elementor-icon-list-icon i {
  color: #2892D9!important;
}


/* Footer */


.newsletter_widget button {
  background-color: #2892D9;
}

.newsletter_widget button:hover {
  background-color: #2892D9;
}

.elementor-396 .elementor-element.elementor-element-8f6c0a7 .elementor-heading-title {
  font-size: 14px!important;
}

.elementor-396 .elementor-element.elementor-element-b7a5243 .elementor-heading-title {
  font-size: 14px!important;
}

.elementor-396 .elementor-element.elementor-element-b2b5b74 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-396 .elementor-element.elementor-element-b2b5b74 .elementor-icon-list-item > a {
  font-size: 16px!important;
}

.elementor-396 .elementor-element.elementor-element-52ea524 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-396 .elementor-element.elementor-element-52ea524 .elementor-icon-list-item > a {
  font-size: 16px!important;
}

.elementor-396 .elementor-element.elementor-element-93bf5f2 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-396 .elementor-element.elementor-element-93bf5f2 .elementor-icon-list-item > a {
  font-size: 16px!important;
}



